Bug 1258850 - drupal7-site_map-1.3 is available
drupal7-site_map-1.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7-site_map (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 08:11 EDT by Upstream Release Monitoring
Modified: 2015-10-12 16:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: drupal7-site_map-1.3-1.fc23 drupal7-site_map-1.3-1.fc22 drupal7-site_map-1.3-1.fc21 drupal7-site_map-1.3-1.el6 drupal7-site_map-1.3-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-01 12:05:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-01 08:11:54 EDT
Latest upstream release: 1.3
Current version/release in rawhide: 1.2-4.fc23
URL: http://drupal.org/project/site_map

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-01 08:11:59 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-emKH9q/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-emKH9q/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-20 18:16:12 EDT
siwinski's drupal7-site_map-1.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=686413
Comment 3 Fedora Update System 2015-09-20 21:46:35 EDT
drupal7-site_map-1.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8162
Comment 4 Fedora Update System 2015-09-20 21:46:35 EDT
drupal7-site_map-1.3-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16267
Comment 5 Fedora Update System 2015-09-20 21:46:40 EDT
drupal7-site_map-1.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16268
Comment 6 Fedora Update System 2015-09-20 21:46:40 EDT
drupal7-site_map-1.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16269
Comment 7 Fedora Update System 2015-09-20 21:46:44 EDT
drupal7-site_map-1.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8163
Comment 8 Fedora Update System 2015-09-21 14:19:37 EDT
drupal7-site_map-1.3-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7-site_map'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16267
Comment 9 Fedora Update System 2015-09-21 14:22:10 EDT
drupal7-site_map-1.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7-site_map'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16269
Comment 10 Fedora Update System 2015-09-21 14:52:10 EDT
drupal7-site_map-1.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7-site_map'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16268
Comment 11 Fedora Update System 2015-09-23 04:51:06 EDT
drupal7-site_map-1.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7-site_map'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8163
Comment 12 Fedora Update System 2015-09-23 04:52:47 EDT
drupal7-site_map-1.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7-site_map'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8162
Comment 13 Fedora Update System 2015-10-01 12:05:03 EDT
drupal7-site_map-1.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-10-01 14:49:56 EDT
drupal7-site_map-1.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-10-01 16:22:30 EDT
drupal7-site_map-1.3-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-10-12 15:27:51 EDT
drupal7-site_map-1.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-10-12 16:00:09 EDT
drupal7-site_map-1.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.